@import "./header.css";
@import "./nav.css";
@import "./sections.css";
@import "./cards.css";
@import "./mobile.css";

:root {
  --border-radius: 16px;
  --max-witdh: 1200px;
}

body {
  font-family: Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 20px;
  line-height: 1.3;
  height: 100%;
  background: #0cc;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
}

ul {
  list-style: none;
}

#rhombus-gradient {
  position: fixed;
  top: 0;
  left: -32px;
  width: calc(100% + 32px);
  height: 100%;
}

main {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  height: 100%;
  margin: 0 auto;
}

p {
  line-height: 1.3;
}

p:not(:first-of-type) {
  margin-top: 1em;
}

hr {
  border: none;
  margin: 32px 0;
  border-top: 2px dotted #6cc;
}

.mt-1 {
  margin-top: 1em;
}

.nowrap {
  white-space: nowrap;
}
